
#wb_header { height: 101px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 667px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 60px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: #ffffff url("../gallery_gen/e54167899aa086cb614bc68d09276018.jpg") repeat-x scroll center bottom; }
.wb_sbg { background: transparent none no-repeat scroll center top; }
body, .wb_sbg { min-width: 320px; min-height: 828px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 778px; overflow: hidden; min-height: 828px; }
#wb_element_instance75 { top: 10px; left: 41px; min-width: 233px; width: 233px; min-height: 88px; height: 88px; display: block; z-index: 1913; overflow: hidden; }
#wb_element_instance75 img { width: 240px; height: 90px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance76 { top: 0px; left: 574px; min-width: 194px; width: 194px; min-height: 100px; height: 100px; display: block; z-index: 1914; }
#wb_element_instance77 p:last-child { margin-bottom: 0; }
#wb_element_instance77 { top: 20px; left: 10px; min-width: 128px; width: 128px; min-height: 24px; height: 24px; display: block; z-index: 1890; }
#wb_element_instance78 p:last-child { margin-bottom: 0; }
#wb_element_instance78 { top: 974px; left: 99px; min-width: 196px; width: 196px; min-height: 23px; height: 23px; display: none; z-index: 1224; }
#wb_element_instance79 { top: 1044px; left: 44px; min-width: 41px; width: 41px; min-height: 270px; height: 270px; display: none; z-index: 1257; overflow: hidden; }
#wb_element_instance79 img { width: 45px; height: 270px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance80 { top: 20px; left: 2px; min-width: 60px; width: 60px; min-height: 50px; height: 50px; display: block; z-index: 1372; }
#wb_element_instance80 img { width: 60px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance81 p:last-child { margin-bottom: 0; }
#wb_element_instance81 { top: 21px; left: 65px; min-width: 190px; width: 190px; min-height: 43px; height: 43px; display: block; z-index: 1294; }
#wb_element_instance82 { top: 450px; left: 21px; min-width: 278px; width: 278px; min-height: 40px; height: 40px; display: block; z-index: 1624; }
#wb_element_instance82 .wb_button { width: 278px; height: 40px; font-family: Helvetica,Arial,sans-serif; font-size: 16px; text-align: center; border: 1px solid #cccccc; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; background: #f7d70a none repeat left top; }
#wb_element_instance82 .wb_button > span { color: #333333; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance82 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance82 .wb_button:hover { background: #e6e6e6 none repeat left top; }
#wb_element_instance82 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance82 .wb_button:active { background: #e6e6e6 none repeat left top; }
#wb_element_instance83 { top: 190px; left: 0px; min-width: 316px; width: 316px; min-height: 230px; height: 230px; display: block; z-index: 599; }
#wb_element_instance84 p:last-child { margin-bottom: 0; }
#wb_element_instance84 { top: 150px; left: 0px; min-width: 318px; width: 318px; min-height: 29px; height: 29px; display: block; z-index: 603; }
#wb_element_instance85 { top: 90px; left: 32px; min-width: 254px; width: 254px; min-height: 40px; height: 40px; display: none; z-index: 1772; }
#wb_element_instance85 .wb_button { width: 254px; height: 40px; font-family: Helvetica,Arial,sans-serif; font-size: 12px; text-align: center; border: 1px solid #cccccc; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; background: #24f511 none repeat left top; }
#wb_element_instance85 .wb_button > span { color: #333333; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance85 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance85 .wb_button:hover { background: #e6e6e6 none repeat left top; }
#wb_element_instance85 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance85 .wb_button:active { background: #e6e6e6 none repeat left top; }
#wb_element_instance86 { top: 587px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance87 { top: 66px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 100px; }
	#wb_main { height: 667px; }
	#wb_footer { height: 60px; }
	body, .wb_sbg { min-width: 768px; min-height: 827px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 777px; overflow: visible; min-height: 827px; }
	#wb_element_instance75 { top: 14px; left: 249px; min-width: 269px; width: 269px; min-height: 100px; height: 100px; display: block; overflow: hidden; }
	#wb_element_instance75 img { width: 269px; height: 101px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance76 { top: 0px; left: 574px; min-width: 194px; width: 194px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance77 { top: 20px; left: 20px; min-width: 131px; width: 131px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance78 { top: 370px; left: 90px; min-width: 168px; width: 168px; min-height: 24px; height: 24px; display: none; }
	#wb_element_instance79 { top: 99px; left: 30px; min-width: 46px; width: 46px; min-height: 270px; height: 270px; display: none; overflow: hidden; }
	#wb_element_instance79 img { width: 45px; height: 270px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance80 { top: 22px; left: 7px; min-width: 60px; width: 60px; min-height: 42px; height: 42px; display: none; overflow: hidden; }
	#wb_element_instance80 img { width: 60px; height: 50px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance81 { top: 23px; left: 71px; min-width: 163px; width: 163px; min-height: 23px; height: 23px; display: none; }
	#wb_element_instance82 { top: 527px; left: 250px; min-width: 278px; width: 278px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance82 .wb_button { width: 278px; height: 40px; }
	#wb_element_instance83 { top: 97px; left: 146px; min-width: 481px; width: 481px; min-height: 380px; height: 380px; display: block; }
	#wb_element_instance84 { top: 50px; left: 140px; min-width: 488px; width: 488px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance85 { top: 51px; left: 254px; min-width: 260px; width: 260px; min-height: 40px; height: 40px; display: none; }
	#wb_element_instance85 .wb_button { width: 260px; height: 40px; }
	#wb_element_instance86 { top: 587px; left: 0px; display: block; }
	#wb_element_instance87 { top: 66px; left: 0px; display: block; }
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
